#jFlowSlide{ background:#fff; padding:0;}
#myController { font-family: Georgia; padding:0;  width:140px; background:#3AB7FF; visibility:hidden;}
#myController span.jFlowSelected { background:#43A0D5;margin-right:0px; padding:0;}

.slide-wrapper { padding:0; width:100px;}
.slide-thumbnail { width:750px; float:left; }
.slide-thumbnail img {max-width:300px; padding:0; margin:0;border:0;display:block;float:left;}


.jFlowControl, .jFlowPrev, .jFlowNext { color:#FFF; cursor:pointer; }


.jFlowPrev {
	width: 1px;
	height: 1px;
	color:#333;
	float:left;
	visibility: hidden;
}

.jFlowNext {
	width: 1px;
	height:1px;
	color:#333;
	float:right;
	text-align:right;
	visibility: hidden;
}

.jflow-content-slider {
	border:1px solid #dbdbdb;
	width:140px;
	height:170px;
	margin:auto;
	padding:10px;
	 margin-top:10px;
}
.jFlowControl{
	visibility:hidden;
}
#slides{
	visibility:hidden;
}